/*
Theme Name: Certified Organics
Theme URI:  https://loudmountain.com.au
Description: Child theme by Loud Mountain
Author: Loud Mountain
Author URI: http://themeforest.net/user/UmbrellaStudios
Version: 1.1
Template: vase
*/


/* Typography
----------------------------------------------------------------- */

html h1, html h2, html h3, html h4, html h5, html h6 {
	font-family: 'Roboto Condensed', sans-serif !important;
	line-height: 1.2 !important;
	color: #8cc73f
}

html h4 {
	font-weight: 400 !important;
}

html h5 {
	font-weight: 300 !important;
}

.centre_text {
	text-align: center;
}

.table_titles {
	background-color: rgba(134,179,0,0.5)
}

.vc_tta-accordion h4 a {
	color: #8CC63F !important;
	font-size: 28px
}


/* Navigation
----------------------------------------------------------------- */

html header#siteHeader .navbar.vase_navbar-bottom .navbar-nav li a, 
html header#siteHeader .navbar.vase_navbar-default .navbar-nav li a, 
html header#siteHeader .navbar.vase_navbar-topSlide .navbar-nav li a {
    font-weight: 700 !important;
}


/* Links & buttons
----------------------------------------------------------------- */

html h5 a,
html footer#siteFooter .socialLinks li a,
html .socialBtn {
    color: #003c7f
}

p a {
    font-weight: inherit !important;
}

.product_panel .btn {
	font-family: 'Roboto Condensed', sans-serif !important;
    padding: 7px 30px !important;
    text-transform: uppercase;
    background-color: transparent;
    font-size: 32px;
    border: 1px solid white;
    border-radius: 50px !important;
    font-weight: 700
}

.product_panel a.btn:hover {
    background-color: #003c80 !important;
}

.btn.focus, .btn:focus {
    color: #003c80 !important;
}


/* Homepage
----------------------------------------------------------------- */

.product_panel {
	background-color: rgba(134,179,0,0.8);
	margin-top: 102px
}

/* Other */

.video_bgnd {
	height: 300px
}

p img {
	margin: 30px 0
}


@media only screen and (min-width: 768px) {

	/* AddThis */

	.at-expanding-share-button[data-position=bottom-right] {
	    bottom: 90px !important;
	    right: 25px !important;
	}

}


/* Footer
----------------------------------------------------------------- */

.footerContent {
	font-size: 13px
}


/* Forms
----------------------------------------------------------------- */


.gform_confirmation_message {
	padding: 24px;
	background-color: #8cc73f;
	border: none;
	color: white;
	margin: 40px 0;
	width: 95%;
	font-size: 1.2em;
	border-radius: 12px;
}

.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit] {
    font-weight: 700;
    color: rgb(247, 247, 247) !important;
}

input.button.gform_button_select_files {
    color: #F37121;
}


@media only screen and (max-width: 767px) { /* nav hamburger break point */

	.home .vc_row .product_panel.vc_column_container {
	    margin-top: 0;
	}

}

@media only screen and (max-width: 420px) {

}